﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M17_UF1_E1_MyVector_TorredefloGerard", "M17_UF1_E1_MyVector_TorredefloGerard\M17_UF1_E1_MyVector_TorredefloGerard.csproj", "{37FED492-6074-4664-910B-5E6E9419AB0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37FED492-6074-4664-910B-5E6E9419AB0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37FED492-6074-4664-910B-5E6E9419AB0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37FED492-6074-4664-910B-5E6E9419AB0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37FED492-6074-4664-910B-5E6E9419AB0A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1C5713DD-2DAB-4E8B-9BFF-E869E36A6320}
	EndGlobalSection
EndGlobal
